/*  
    DOSCLIP.H
    
    Prototypes for DOSCLIP.C
    
    A set of 'C' wrapper functions for the DOS INT 2FH interface to Windows'
    Clipboard, as documented in Microsoft's Knowledge Base article Q67675 -
    "Access to the Windows Clipboard by DOS Applications"
    
    Please use and distribute freely, but don't hold me responsible for 
    anything that happens ;-).
    
    I H Ting
    Compuserve ID : 100023,3363
    Internet Email: cm1826@wlv.ac.uk
*/


extern unsigned int IndentifyWinOldApVersion(void);
extern unsigned int OpenClipboard(void);
extern unsigned int EmptyClipboard(void);
extern unsigned int SetClipboardData(unsigned int uFormat,void far *lpData,unsigned long ulSize);
extern unsigned long GetClipboardDataSize(unsigned int uFormat);
extern unsigned int GetClipboardData(unsigned int uFormat,void far *lpBuffer);
extern unsigned int CloseClipboard(void);
